@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :information.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */
#main table, #main ol, #main ul, #main dl, #main blockquote, #main pre, #main p {
  margin-bottom: 1em;
}

/* -----------------------------------------------------------
	新着情報一覧
----------------------------------------------------------- */
.content_wrap {
  padding-top: 30px;
}
.content_wrap:after {
  content: "";
  display: table;
  clear: both;
}
.content_wrap .posts-list {
  width: 860px;
  float: left;
}
.content_wrap .posts-list .entry {
  padding: 20px 10px;
  border-bottom: 1px solid #e1e1e1;
}
.content_wrap .posts-list .entry:after {
  content: "";
  display: table;
  clear: both;
}
.content_wrap .posts-list .entry:last-child {
  border-bottom: none;
}
.content_wrap .posts-list .entry:hover {
  background: #e9e9e9;
}
.content_wrap .posts-list .entry .thumbnail {
  width: 240px;
  height: 160px;
  overflow: hidden;
  float: left;
}
.content_wrap .posts-list .entry .box_txt {
  width: 580px;
  float: right;
}
.content_wrap .posts-list .entry .box_txt span {
  display: block;
}
.content_wrap .posts-list .entry .box_txt .inf {
  margin-bottom: 15px;
  font-size: 87%;
}
.content_wrap .posts-list .entry .box_txt .inf span {
  display: inline-block;
}
.content_wrap .posts-list .entry .box_txt .inf span.date {
  margin-right: 10px;
}
.content_wrap .posts-list .entry .box_txt .inf span.category {
  padding: 2px 10px;
  text-align: center;
  color: #fff;
  background: #000;
}
.content_wrap .posts-list .entry .box_txt h3 {
  margin-bottom: 25px;
  font-size: 126%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
}
.content_wrap .posts-list .entry .box_txt .txt {
  font-size: 87%;
}
.content_wrap .posts-list .entry.xl {
  border-top: 1px solid #e1e1e1;
}
.content_wrap .posts-list .entry.xl .thumbnail {
  width: 410px;
  height: 270px;
  overflow: hidden;
}
.content_wrap .posts-list .entry.xl .box_txt {
  width: 400px;
}
.content_wrap .posts-list .entry.xl .box_txt h3 {
  font-size: 133%;
}
.content_wrap .posts-list .detail {
  padding: 0 0 20px 0;
  border-bottom: 1px solid #e1e1e1;
}
.content_wrap .posts-list .detail:after {
  content: "";
  display: table;
  clear: both;
}
.content_wrap .posts-list .detail .category {
  padding: 2px 10px;
  text-align: center;
  color: #fff;
  font-size: 87%;
  background: #000;
  margin-bottom: 20px;
  display: inline-block;
}
.content_wrap .posts-list .detail h3 {
  margin-bottom: 15px;
  font-size: 180%;
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  padding: 15px 0 15px 0;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
}
.content_wrap .posts-list .detail h4 {
  font-size: 150%;
  margin-bottom: 5px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
}
.content_wrap .posts-list .detail .date {
  margin-bottom: 25px;
  font-size: 87%;
}
.content_wrap .posts-list .detail .thumbnail {
  width: 252px;
  height: 168px;
  overflow: hidden;
  float: left;
}
.content_wrap .posts-list .detail .box_slider {
  margin-bottom: 100px;
}
.content_wrap .posts-list .detail .inner-slide .slick-dots {
  padding: 0;
  background: none;
  border-top: none;
  border-bottom: none;
  text-align: center;
  bottom: -50px;
}
.content_wrap .posts-list .detail .inner-slide .slick-dots li {
  bottom: 6%;
}
.content_wrap .posts-list .detail .inner-slide .slick-dots li button:before {
  color: #505050;
  font-size: 16px;
}
.content_wrap .posts-list .detail .inner-slide .slick-dots li.slick-active button:before {
  color: #3d1c6b;
}
.content_wrap .posts-list .detail .txt {
  margin-bottom: 40px;
}
.content_wrap .posts-list .detail .photo {
  margin-bottom: 70px;
}
.content_wrap .posts-list .detail .photo:after {
  content: "";
  display: table;
  clear: both;
}
.content_wrap .posts-list .detail .photo img {
  width: 100%;
}
.content_wrap .posts-list .detail .photo.single {
  margin-bottom: 70px;
}
.content_wrap .posts-list .detail .photo.single p {
  margin-top: 10px;
}
.content_wrap .posts-list .detail .photo.double .box_double {
  overflow: hidden;
}
.content_wrap .posts-list .detail .photo.double .box_double img {
  display: block;
  width: 50%;
  float: left;
}
.content_wrap .posts-list .detail .photo.double p {
  margin-top: 10px;
}
.content_wrap .posts-list .detail .photo.triple img {
  width: 33.33%;
  float: left;
}
.content_wrap .posts-list .detail .box_cols {
  margin-bottom: 70px;
}
.content_wrap .posts-list .detail .box_cols:after {
  content: "";
  display: table;
  clear: both;
}
.content_wrap .posts-list .detail .box_cols .photo {
  margin-bottom: 0;
  width: 430px;
  height: 336px;
  overflow: hidden;
}
.content_wrap .posts-list .detail .box_cols.left .photo {
  padding: 0 4% 1% 0;
  float: left;
}
.content_wrap .posts-list .detail .box_cols.right .photo {
  padding: 0 0 1% 4%;
  float: right;
}
.content_wrap .posts-list .detail table {
  margin-bottom: 80px;
}
.content_wrap .posts-list .detail table th {
  width: 190px;
}
.content_wrap .posts-list .detail .btn {
  margin: 0 auto 90px auto;
  width: 100%;
  max-width: 370px;
}
.content_wrap .posts-list .detail .btn a {
  padding: 1.4em 0.4em;
  width: 100%;
  color: #1f1f1f;
  text-align: center;
  display: block;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f7f7f7',GradientType=0 );
  border: 1px solid #dedede;
  text-decoration: none;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
.content_wrap .posts-list .detail .btn a i {
  margin-right: 10px;
  padding: 2px 5px;
  font-size: 80%;
  color: #fff;
  background: #000;
}
.content_wrap .posts-list .detail .btn a i.fa-external-link {
  margin-right: 0;
  margin-left: 10px;
  padding: 0;
  color: #1f1f1f;
  background: none;
  font-size: 100%;
}
.content_wrap .posts-list .detail .btn a:hover {
  color: #fff;
  background: #493f57;
  border: 1px solid #493f57;
}
.content_wrap .posts-list .detail .btn a:hover i.fa-external-link {
  color: #fff;
}
.content_wrap .posts-list .con_sns {
  margin-bottom: 36px;
}
.content_wrap .posts-list .con_sns ul:after {
  content: "";
  display: table;
  clear: both;
}
.content_wrap .posts-list .con_sns ul li {
  margin-right: 8px;
  width: 19.2%;
  float: left;
}
.content_wrap .posts-list .con_sns ul li:last-child {
  margin-right: 0;
}
.content_wrap .posts-list .con_sns ul li a {
  padding: 14px 0;
  color: #fff !important;
  text-decoration: none;
  display: block;
  text-align: center;
  font-weight: bold;
}
.content_wrap .posts-list .con_sns ul li a img {
  margin-right: 5px;
  display: inline-block;
  vertical-align: middle;
}
.content_wrap .posts-list .con_sns ul li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}
.content_wrap .posts-list .con_sns ul li.tw {
  background: #00acee;
  border-bottom: 3px solid #0092ca;
}
.content_wrap .posts-list .con_sns ul li.fb {
  background: #1f6aba;
  border-bottom: 3px solid #2c4373;
}
.content_wrap .posts-list .con_sns ul li.ha {
  background: #2f70be;
  border-bottom: 3px solid #43638b;
}
.content_wrap .posts-list .con_sns ul li.go {
  background: #df3522;
  border-bottom: 3px solid #ad3a2d;
}
.content_wrap .posts-list .con_sns ul li.po {
  background: #ec2136;
  border-bottom: 3px solid #c0392b;
}
.content_wrap .posts-list .pager {
  margin-bottom: 120px;
  padding-top: 20px;
  text-align: center;
}
.content_wrap .posts-list .pager ul {
  font-size: 87%;
}
.content_wrap .posts-list .pager ul li {
  margin: 0 4px;
  text-align: center;
  display: inline-block;
}
.content_wrap .posts-list .pager ul li a {
  padding: 5px 10px;
  display: block;
  color: #8d8d8d;
  text-decoration: none;
  border: 1px solid #d7d7d7;
}
.content_wrap .posts-list .pager ul li a:hover, .content_wrap .posts-list .pager ul li a.active, .content_wrap .posts-list .pager ul li a.back {
  color: #fff;
  background: #493f57;
  border: 1px solid #493f57;
}
.content_wrap .posts-list .pager ul li a.active {
  pointer-events: none;
}
.content_wrap .posts-list .pager ul li.prev i {
  margin-right: 5px;
}
.content_wrap .posts-list .pager ul li.next i {
  margin-left: 5px;
}
.content_wrap .sidebar {
  width: 300px;
  float: right;
}
.content_wrap .sidebar .widget {
  margin-bottom: 40px;
}
.content_wrap .sidebar .widget h4 {
  margin-bottom: 12px;
  padding: 10px 24px;
  color: #fff;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  background: #000;
}
.content_wrap .sidebar .widget.recent-posts {
  border-left: 1px solid #e1e1e1;
  border-right: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}
.content_wrap .sidebar .widget.recent-posts .entry {
  padding: 15px;
  font-size: 87%;
  border-bottom: 1px solid #e1e1e1;
}
.content_wrap .sidebar .widget.recent-posts .entry:after {
  content: "";
  display: table;
  clear: both;
}
.content_wrap .sidebar .widget.recent-posts .entry:last-child {
  border-bottom: none;
}
.content_wrap .sidebar .widget.recent-posts .entry:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}
.content_wrap .sidebar .widget.recent-posts .thumbnail {
  width: 84px;
  height: 50px;
  float: left;
  overflow: hidden;
}
.content_wrap .sidebar .widget.recent-posts .txt {
  width: 170px;
  float: right;
  letter-spacing: 0;
}
.content_wrap .sidebar .widget.recent-posts .txt span {
  display: block;
}
.content_wrap .sidebar .widget.category-list ul {
  font-size: 87%;
}
.content_wrap .sidebar .widget.category-list ul:after {
  content: "";
  display: table;
  clear: both;
}
.content_wrap .sidebar .widget.category-list ul li a {
  padding: 12px 15px 12px 40px;
  display: block;
  color: #1f1f1f;
  border-bottom: 1px solid #e1e1e1;
  text-decoration: none;
  position: relative;
}
.content_wrap .sidebar .widget.category-list ul li a:hover {
  background: #f4f4f4;
}
.content_wrap .sidebar .widget.category-list ul li a:before {
  padding: 0px 5px;
  content: "\f105";
  font-size: 80%;
  font-family: FontAwesome;
  color: #fff;
  background: #000;
  position: absolute;
  top: 15px;
  left: 15px;
}
